.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5;
	color: #FFFFFF;
	text-decoration: none;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	color: #000033;
	}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF6600;
	text-decoration: underline;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000033;
	text-decoration: none;
	font-weight: bold;
}
.basetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 2;	
	text-decoration: none;
	}
.basetextsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;	
}
.signup {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #21204A;
}
.subheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
}
.blue12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000033;
	text-decoration: none;
}
